name: RustDesk
website_url: https://rustdesk.com/
description: Remote Desktop Access software that works out-of-the-box (alternative to TeamViewer).
licenses:
  - AGPL-3.0
platforms:
  - Rust
  - Docker
  - deb
tags:
  - Remote Access
source_code_url: https://github.com/rustdesk/rustdesk-server
stargazers_count: 5123
updated_at: '2023-12-25'
archived: false
